Bug report #5545

There isn't repository for ubuntu 12.04

Added by Eric Marx over 9 years ago. Updated over 9 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:-
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:15138

Description

I can't install qgis on ubuntu, because there isn't any ppa for ubuntu precise.

History

#1 Updated by Giovanni Manghi over 9 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

The repository exist, is called ubuntugis but the packages for precise are not yet available. In any case is not a QGIS issue. Meanwhile want to use QGIS on precise? use the nightly-build repo (see the download page), in this way you'll be able to install qgis-master.

#2 Updated by Eric Marx over 9 years ago

I add this: "deb http://qgis.org/debian-nightly precise main" and I still can't download qgis-master.
":~$ sudo install qgis-master
[sudo] password for:
install: brakujący plik docelowy po `qgis-master'" - there isn't file.

#3 Updated by Giovanni Manghi over 9 years ago

Eric Marx wrote:

I add this: "deb http://qgis.org/debian-nightly precise main" and I still can't download qgis-master.
":~$ sudo install qgis-master
[sudo] password for:
install: brakujący plik docelowy po `qgis-master'" - there isn't file.

The package name is "qgis"

Also available in: Atom PDF